﻿

/*** for PC Browser ***/
@media (min-width:401px)
{
.footer_h
{
/*font-size:1px !important;
height:1px;
text-align:center;
width:950px;*/
display: none;
}

.footer_base
{
margin:0;
padding:0;
text-align:center;
width:100%;
background: linear-gradient( #ffffff 0%, #DFE5EA 100%);
border: 1px solid #BFC5D3;
border-radius: 5px;
box-sizing: border-box;
}

.footer_b
{
/*font-size:1px !important;
height:7px;
margin:0 0 10px;
text-align:center;
width:950px;*/
display: none;
}

.footer_body
{
padding-top:10px;
padding-bottom:10px;
text-align:center;
width:100%;
border: 1px solid #FFFFFF;
border-radius: 5px;
box-sizing: border-box;
}

.footer_body ul
{
 margin: 0px 0px 0px;
 padding: 3px 0;
 list-style-type:none;
/* background-color:#BDDB7B;*/
}

.footer_body ul li
{
/* padding-top: 10px;*/
 display:inline;
}

.footer_body .li_mid
{
padding-left:8px;
}

.footer_body ul li a
{
/* padding-left:7px;*/
}


.Fix_footer_copy
{
/*border-top:1px solid #39AE31;*/
color:#000000;
font-size:14px;
height:21px;
margin-top:5px;
padding-top:5px;
text-align:center;
width:100%;
box-sizing: border-box;
}

.footer_body ADDRESS
{
 font-size:small;
 font-style:normal;
 padding:5px 0 5px 0;
 text-align:center;
}
}


/*** for Smart Phone ***/
@media (max-width:400px)
{
.footer_h
{
display: none;
}

.footer_base
{
margin:0;
padding:0;
text-align:center;
width:100%;
background: linear-gradient( #ffffff 0%, #DFE5EA 100%);
border: 1px solid #BFC5D3;
border-radius: 5px;
box-sizing: border-box;
}

.footer_b
{
display: none;
}

.footer_body
{
padding-top:10px;
padding-bottom:10px;
text-align:center;
width:100%;
border: 1px solid #FFFFFF;
border-radius: 5px;
box-sizing: border-box;
}

.footer_body ul
{
 margin: 0px 0px 0px;
 padding: 3px 0;
 list-style-type:none;
}

.footer_body ul li
{
 display:inline;
}

.footer_body .li_mid
{
padding-left:8px;
}

.footer_body ul li a
{
}


.Fix_footer_copy
{
color:#000000;
font-size:14px;
min-height:21px;
margin-top:5px;
padding-top:5px;
text-align:center;
width:100%;
box-sizing: border-box;
}

.footer_body ADDRESS
{
 font-size:small;
 font-style:normal;
 padding:5px 0 5px 0;
 text-align:center;
}
}
